title: Portfolio
template: portfolio/show
layout: layout
mount: f6d1e599-7ddd-4e48-b606-0f62c0015ce1
taxonomies:
  - portfolio_categories
revisions: false
route: '/portfolio/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
